@echo off
cls
rem                           -- Set the fgollowing to the correct folders   <<<<<<<<<<<<<<<
Set JAVAFOLDER=E:\Program Files\Java\jdk1.6.0_22
Set VSFOLDER=E:\Large Packages\Microsoft Visual Studio 8\Common7
rem                           --------------------------------------------------------------

PATH=%JAVAFOLDER%\bin
set INCLUDE=%JAVAFOLDER%\include;%JAVAFOLDER%\include\win32
call "%VSFOLDER%\Tools\vsvars32.bat"

nmake dll
